/*

Theme Name: Evolution Child

Template: Evolution

Author: Child Theme Configurator

Version: 1.0

Updated: 2016-03-22 02:00:13

Brand Colours
burgundy: #77272e
orange: #d3672b
light-orange: #f4ae3f

*/

/* ----- WEBFONTS ----- */
.Cabrito-NorBol { 
	font-family: Cabrito-NorBol;
	font-weight: normal;
	font-style: normal;
}

.Cabrito-NorRegIt { 
	font-family: Cabrito-NorRegIt;
	font-weight: normal;
	font-style: normal;
}

/* ----- GLOBAL ----- */
body {
	font-family: 'Open Sans', sans-serif !important;
	font-size:16px !important;
	color:#58595b !important;
}

p {
	font-family: 'Open Sans', sans-serif !important;
	font-size:16px;
	color:#58595b !important;
	line-height: 24px !important;
	margin-bottom: 20px !important;
}

p a {
	font-family: 'Open Sans', sans-serif !important;
	font-size:16px;
	color:#d3672b;
}

li a {color:#d3672b;}

.bigbold {
	font-family: 'Open Sans', sans-serif !important;
	color:#1c1c1c;
	font-size: 16px;
	font-weight:bold;
}

#top-menu li:first-child a {padding: 0 25px 25px 0;}
#top-menu a {
	font-family: 'Open Sans', sans-serif !important;
	padding: 0 30px 25px;
}

#top-menu > ul > li a:hover {color:#d3672b !important;}


#top-menu > ul > li.current-menu-item > a {
	font-family: 'Open Sans', sans-serif !important;
	color:#4d4d4d !important;
	font-style:normal !important;
	font-weight:bold;
	font-size:14px;
}

#searchform {position:relative;}
#searchform #searchsubmit {position:absolute; right:0;}

#breadcrumbs,
.post-edit-link,
.vc_inline-link  {display:none;}

.page-template-default #content_area #main_content article.entry {
	border:none !important;
	padding-top:10px !important;
	padding-right:30px !important;
}

.page-template-page-full #content_area #main_content article.entry {padding-top:10px !important;}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, #comment-wrap h1, h3#reply-title { 
	font-family:'Cabrito-NorBol' !important;
	font-style: normal !important; 
}

.post h1.main_title,
.post h1.title {
	font-size:30px !important;
	font-family:'Cabrito-NorBol' !important;
	font-style: normal !important; 
	margin-bottom:60px;
}

.page-template-default .post h1.main_title {margin-bottom:0;}

h1.main_title {
	font-family:'Cabrito-NorBol' !important;
	letter-spacing: 1px !important;
	background: url(images/page-title-background.jpg) no-repeat;
	color:#FFF;
	font-weight:bold;
	font-style:normal;
	text-align: center;
	font-size:30px;
	width: 100%;
	height:124px;
	line-height:30px;
	padding:50px 0;
	display: inline-block;
	margin-bottom:60px;
}

.page-template-default h1.main_title {
	font-family:'Cabrito-NorBol' !important;
	letter-spacing: 1px !important;
	background: none;
	color:#d3672b;
	font-weight:normal;
	font-style:normal;
	text-align: left;
	font-size:30px;
	width: 100%;
	height:124px;
	line-height:30px;
	padding:50px 0;
	display: inline-block;
	margin-bottom:10px;
}

h3.intro-orange {
	font-family: 'Open Sans', sans-serif !important;
	color:#d3672b;
	font-size:20px;
	line-height: 26px;
	margin:0 0 20px 0;
}

h3.vc_custom_heading {margin-bottom:20px;}

h6 {
	color:#1c1c1c; 
	font-weight:bold; 
	font-size:16px; 
	margin:0;
	font-family: 'Open Sans', sans-serif !important;
	font-style: normal !important;
}

.intro {margin:0 auto; width:90%;}

.intro p {
	color:#77272e;
	font-size:20px;
	line-height: 28px;
	margin:0 0 20px 0;
	text-align:center;
}

.intro p strong {
	color:#77272e;
}

.quote {margin-top:40px;}

.quote p {
	font-family:'Cabrito-NorRegIt' !important;
	font-size:20px;
	line-height: 36px;
	margin-bottom:5px !important;
}

.quote p strong {
	font-family: 'Open Sans', sans-serif;
}

.burgundy p, .burgundy p strong {color:#77272e !important;}
.orange p, .orange p strong {color:#d3672b !important;}
.light-orange p, .light-orange p strong {color:#f4ae3f !important;}

.burgundy-link {color:#77272e; font-weight: bold; font-size:14px; text-decoration: underline;}
.orange-link {color:#d3672b; font-weight: bold; font-size:14px; text-decoration: underline;}
.light-orange-link {color:#f4ae3f; font-weight: bold; font-size:14px; text-decoration: underline;}

.services-three-columns .wpb_single_image {margin-bottom:20px;}
.services-three-columns ul {margin-left:0; padding-left:0;}
.services-three-columns li {list-style:none; margin-bottom:5px; position:relative; padding:2px 0 0 20px; max-width:275px;}
.services-three-columns li a {color:#58595b; font-weight:bold;}

.burgundy li:before {
	content:"\00bb";
	color:#77272e !important;
	font-size:20px;
	position:absolute;
	top:0;
	left:0;
}

.orange li:before {
	content:"\00bb";
	color:#d3672b !important;
	font-size:20px;
	position:absolute;
	top:0;
	left:0;
}

.light-orange li:before {
	content:"\00bb";
	color:#f4ae3f !important;
	font-size:20px;
	position:absolute;
	top:0;
	left:0;
}

#sidebar {width:auto !important; padding:50px 0 0 30px !important;}

#sidebar .widget_nav_menu:nth-child(1) h3 {
	color:#77272e; 
	font-size:18px !important; 
	font-family:'Cabrito-NorBol' !important;
	font-weight:bold !important;
}

#sidebar .widget_nav_menu:nth-child(1) li:before {
	content:"\00bb"; 
	color:#77272e !important;
	position:absolute;
	top:0;
	left:0;
}

#sidebar .widget li {
	background:none !important;
	position:relative; 
	padding:0 0 0 20px; 
	line-height:20px !important;
}

#sidebar .widget li.current-menu-item {font-weight:bold;}

#sidebar .widget_nav_menu:nth-child(2) h3 {
	color:#d3672b; 
	font-size:18px !important; 
	font-family:'Cabrito-NorBol' !important;
	font-weight:bold !important;
}

#sidebar .widget_nav_menu:nth-child(2) li:before {
	content:"\00bb"; 
	color:#d3672b !important;
	position:absolute;
	top:0;
	left:0;
}

#sidebar .widget_nav_menu:nth-child(3) h3 {
	color:#f4ae3f; 
	font-size:18px !important; 
	font-family:'Cabrito-NorBol' !important;
	font-weight:bold !important;
}

#sidebar .widget_nav_menu:nth-child(3) li:before {
	content:"\00bb"; 
	color:#f4ae3f !important;
	position:absolute;
	top:0;
	left:0;
}

#sidebar .widget_nav_menu li a {font-size:14px !important; line-height:18px !important;}

/* ----- HEADER ----- */
header#main .container.top-info {display:block; text-align:left !important;}
header#main .container.top-info a {margin:0 0 20px 0 !important; display:inline-block;}

header#main .donate-button {float:right; width:auto; margin:65px 0 0 0;}

header#main .donate-button a {
	background-color:#f4ae3f;
	color:#FFF;
	font-weight:bold;
	padding:10px 0;
	width:170px;
	font-size:14px !important;
	text-decoration:none;
	text-align:center;
}

header#main .donate-button a:hover {background-color:#d3672b;}

#top-menu {float: left; padding-left: 0px !important; padding-top: 10px;}

#search-form {
	margin:3px 0 0 0 !important;
	padding-right:0 !important;
	border:1px solid #424243 !important;
	background-color: #FFF !important;
	width:170px;
}

#searchinput  {
	color:#424243 !important;
	font-style:normal !important;
	font-family:'Open Sans', sans-serif !important;
	font-size:12px !important;
	padding:0 0 0 5px !important;
	width:135px !important;
	margin-right:0 !important;
}


/* ----- HOMEPAGE ----- */
.home #content_area #main_content article.entry {
	border:none !important;
	padding-top:0 !important;
	padding-right:0 !important;
}

.home .main_title {display:none;}
.home-three-columns {margin-top:30px !important; display:inline-block;}
.home-three-columns h3 {font-style: normal !important;}
.home-three-columns p {margin-bottom:0 !important;}

.lvca-testimonial-text {
	font-family:'Cabrito-NorRegIt' !important;
	color:#77272e !important;
	font-size:29px !important;
	line-height:42px !important;	
	font-style: normal !important;
	font-weight: 700;
}

.lvca-testimonial-text .lvca-icon-quote {display:none !important;}

.wpb_text_column ul {margin-bottom:30px !important;}
.wpb_text_column ul li {margin-bottom:10px !important;}

/* ----- OUR PEOPLE PAGE ----- */
.staff-member h3.vc_custom_heading {margin-bottom:5px !important;}
.job-title {font-weight:700; margin:0 0 5px 0; color:#000 !important;}
.qualifications {font-size:14px !important; margin:0 0 15px 0;}


/* ----- SEARCH RESULTS PAGE ----- */
article.entry h1.title {margin-bottom:0 !important;}
article .entry_content {padding-left:0;}
article .entry_content a.readmore {float:left;}
article .entry_content .postmeta {display:none;}
article .entry_content .post-thumbnail {display:none;}


/* ----- FOOTER ----- */
#main-footer {background-color:#f4ae3f; font-size:14px !important;}
#main-footer .footer-widget.footer-col1 {width:260px !important;}
#main-footer .footer-widget.footer-col2 {width:100px !important;}
#main-footer .footer-widget.footer-col4.last {width:120px !important;padding-top:12px;}
#main-footer .footer-widget.footer-col4.last h4 {
text-shadow: none;
	color:#77272e;
}

#main-footer .footer-widget li {
	color:#77272e !important;
	text-shadow: none !important;
	background: url(images/footer-bullet.jpg) no-repeat 0 7px; 
	padding-left: 12px; 
	margin: 5px 0;
}

#main-footer .footer-widget li a {color:#77272e !important; text-shadow:none !important;}

p#copyright {
	color:#77272e !important;
	text-shadow: none !important;
	font-size:14px !important;
	float:left !important;
	padding-top:19px;
	border-top:none !important;
	margin:22px 13px 13px 0;
}

p#copyright a {
	color:#77272e;
	text-shadow: none !important;
	font-style: normal !important;
}


/* ------------------------------------------------------------------ RESPONSIVE STYLES BELOW ------------------------------------------- */

/* ----- BREAKPOINT 1214px ----- */
@media only screen and (max-width: 1214px) {


}
	
/* ----- BREAKPOINT 1024px  - IPAD LANDSCAPE ----- */
@media only screen and (max-width: 1024px) {
	

}

/* ----- BREAKPOINT 768px  - IPAD PORTRAIT ----- */
@media only screen and (max-width: 768px) {
header#main .donate-button {margin:10px 0;}	
#search-form {margin:30px 0 0 0 !important;}
#sidebar {width:200px; padding:50px 0 0 20px;}
#main-footer .footer-widget.footer-col1 {width:240px !important;}
#main-footer .footer-widget.footer-col2 {width:100px !important;}
#main-footer .footer-widget.footer-col4.last {float:right;}
}

/* ----- BREAKPOINT 736px - IPHONE 6 PLUS LANDSCAPE ----- */
@media only screen and (max-width: 736px) {
header#main .donate-button {margin:5px 0 0 0;}
#navigation {height:auto !important; padding:25px 0 !important;}
#navigation .container {position:relative; height:auto !important;}
#search-form {position:absolute; right:0; top:-5px;}
#searchinput  {padding:0 0 0 5px !important;width:140px !important;margin-right:0 !important;}
input[type="image"] {margin-right:0 !important;}
#top-menu li a {padding: 10px !important;}
#main-footer .container {width:70%;}
#main-footer .footer-widget.footer-col1 {width:100% !important; text-align:center;}
#main-footer .footer-widget.footer-col2 {width:150px !important;}
}

/* ----- BREAKPOINT 667px - IPHONE 6 LANDSCAPE ----- */
@media only screen and (max-width: 667px) {
#search-form {position:absolute; right:0; top:-5px;}
#searchinput  {padding:0 0 0 5px !important;width:150px !important;margin-right:0 !important;}
input[type="image"] {margin-right:0 !important;}
a#mobile_nav { padding: 30px 39px 27px 13px; margin-top:-4px !important;}
#search-form {position:absolute; right:0; top:-5px;}
#searchinput  {padding:0 0 0 5px !important;width:140px !important;margin-right:0 !important;}
input[type="image"] {margin-right:0 !important;}
	#main-footer .container {width:90%;}
}


/* ----- BREAKPOINT 568px - IPHONE 5 LANDSCAPE ----- */
@media only screen and (max-width: 568px) {
.container { width: 90%;  margin:0 auto;}
}



/* ----- BREAKPOINT 414px - IPHONE 6 PLUS PORTRAIT ----- */
@media only screen and (max-width: 414px) {
	.lvca-testimonial-text {width:90%;}
	#main-footer .footer-widget.footer-col4.last {float:left; width:100%;}	
	.home-three-columns {width:100% !important; margin:0 !important; padding:0 !important;}
	.home-three-columns .wpb_column {width:100% !important; margin:0 !important; padding:0 !important;}
	.home-three-columns .wpb_column .vc_column-inner {padding:0 !important;}
	.home h1 {margin-bottom:30px;}

}


/* ----- BREAKPOINT 375px - IPHONE 6 PORTRAIT ----- */
@media only screen and (max-width: 375px) {
	
	
}

/* ----- BREAKPOINT 360px - SAMSUNG GALAXY S7 PORTRAIT ----- */
@media only screen and (max-width: 360px) {

	
}

/* ----- BREAKPOINT 320px IPHONE 5 PORTRAIT ----- */
@media only screen and (max-width: 320px) {
#search-form {width:160px}
#searchinput  {padding:0 0 0 5px !important;width:130px !important;margin-right:0 !important;}
header#main .donate-button a {
	width:160px;
	}
}













